Subject: RE: [Asrg] This mail list has been hacked

From: Paul Judge <[email-masked]>
Date: Fri, 23 May 2003 15:26:19 -0400

As Karl pointed out the mailing list archives are accessible. The webpage
that lists the group members is not accessible.

Clearly, the term 'hacked' was a bit of a stretch. Yes, the archives may
have been visited by a crawler.

I do not think there is anything else to add to this thread.

> -----Original Message-----
> From: Karl Kraft [mailto:[email-masked]] 
> Sent: Friday, May 23, 2003 3:29 PM
> To: Jed Margolin
> Cc: [email-masked]
> Subject: Re: [Asrg] This mail list has been hacked
> 
> 
> All hail the mystical mighty hacker who knows how to visit a 
> web page.   
> It was most likely leaked, not hacked
> 
> https://www1.ietf.org/mail-archive/working-groups/asrg/current/ 
> msg04960.html
> 
> Or perhaps he got it from this one:
> 
https://www1.ietf.org/mail-archive/working-groups/asrg/current/ 
msg00881.html

Three can keep a secret if two are dead.

On Thursday, May 22, 2003, at 20:28 US/Central, Jed Margolin wrote:

> Well, it's finally happened.
>
> I have received my first spam sent to the email account I sent up just
> for
> this list.
>
> It's from  "Dr Kamal Oseni" <[email-masked]>.
>
> Did anyone else get it?
>
>
> It looks bad if the world's Internet experts can't even keep their own 
> mailing list from getting hacked (harvested?) by spammers.
>
> JM
>
>
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg